<h2>Log in</h2>

<div class="row">
  <div class="col-md-4">
    <%= form_for resource, as: resource_name, url: session_path(resource_name), class: "form-horizontal" do |f| %>
      <div class="form-group">
        <%= f.label :email, class: "control-label" %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
      </div>

      <div class="form-group">
        <%= f.label :password, class: "control-label" %><br />
        <%= f.password_field :password, autocomplete: "current-password", class: "form-control" %>
      </div>

      <% if devise_mapping.rememberable? %>
        <div class="form-group">
          <%= f.check_box :remember_me %>
          <%= f.label :remember_me, class: "control-label" %>
        </div>
      <% end %>

      <div class="form-group">
        <%= f.submit "Log in", class:"btn btn-primary" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>

  </div>
</div>

